<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.report.reportsubject.MsrSubjectPointSectionMapper">

    <!--学科素养-单个知识点分析-知识点与总分的相关性曲线-->
    <select id="listXhsySections" resultType="java.util.Map">
        select fdfw,avgscore,avgrate from msr_subject_point_section where subjectid = #{param.subjectid} and
        examid=#{param.examid} and pointid=#{param.pointid} and pointlevel = #{param.pointlevel} order by spsid
    </select>
</mapper>
